» Ubuntu » Pakete

Error

two or more packages specified (libvorbisidec precise)